Bug 200043 - [UPDATE] comms/tlf: Update to 1.2.1
Summary: [UPDATE] comms/tlf: Update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Diane Bruce
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-08 01:40 UTC by takefu
Modified: 2015-05-11 20:56 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (hamradio)


Attachments
tlf.patch (17.43 KB, text/x-c)
2015-05-08 01:40 UTC, takefu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2015-05-08 01:40:29 UTC
Created attachment 156489 [details]
tlf.patch

Update to 1.2.1
Comment 1 Diane Bruce freebsd_committer 2015-05-08 02:36:44 UTC
patch as given failed poudriere here. Debugging now.
Comment 2 Diane Bruce freebsd_committer 2015-05-10 03:17:01 UTC
(In reply to Diane Bruce from comment #1)
missing USES pkg-config
Comment 3 commit-hook freebsd_committer 2015-05-10 03:17:29 UTC
A commit references this bug:

Author: db
Date: Sun May 10 03:16:49 UTC 2015
New revision: 385919
URL: https://svnweb.freebsd.org/changeset/ports/385919

Log:
  Update to 1.2.1

  PR:		ports/200043
  Submitted by:	takefu@airport.fm

Changes:
  head/comms/tlf/Makefile
  head/comms/tlf/distinfo
  head/comms/tlf/files/patch-configure.in
  head/comms/tlf/files/patch-doc_Makefile.am
  head/comms/tlf/files/patch-rules_Makefile.am
  head/comms/tlf/files/patch-scripts_Makefile.am
  head/comms/tlf/files/patch-share_Makefile.am
  head/comms/tlf/files/patch-share_logcfg.dat
  head/comms/tlf/files/patch-src_audio.c
  head/comms/tlf/files/patch-src_readcalls.c
  head/comms/tlf/pkg-descr
  head/comms/tlf/pkg-plist
Comment 4 Stephen Hurd freebsd_committer 2015-05-11 20:56:57 UTC
Assigning fixed bugs to the one who committed the fix to clean up the hamradio@ search results.